Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#17303 - extra/audacious 2.2-3 doesn't start due to missing dependency

Attached to Project: Arch Linux
Opened by indianahorst (indianahorst) - Friday, 27 November 2009, 19:03 GMT
Last edited by Ionut Biru (wonder) - Friday, 27 November 2009, 21:35 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Giovanni Scafora (giovanni)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Since the last update of audacious (now: extra/audacious 2.2-3) the program doesn't start anymore. Started from command line, it throws only the error message

$ audacious2
audacious2: unable to launch selected interface skinned

Removing the audacious directory unter ~/.config/audacious/ doesn't change this. After ths package update pacman said, audacious-plugins was installed as dependency but is not used anymore, so I uninstalled it.

Workaround:
The package maintainer has forgotten to add extra/audacious-plugins as dependency. After re-installing audacious-plugins audacious worked again.


Additional info:
* package version(s)
extra/audacious 2.2-3



Steps to reproduce:
Start audacious from command line without audacious-plugins installed.
This task depends upon

Closed by  Ionut Biru (wonder)
Friday, 27 November 2009, 21:35 GMT
Reason for closing:  Fixed
Comment by Ionut Biru (wonder) - Friday, 27 November 2009, 19:20 GMT
already has that dependency.
Comment by Ionut Biru (wonder) - Friday, 27 November 2009, 19:22 GMT
@giovanni the package from repos wasn't built with audacious-plugins as dependency but in repos/trunk exists.

Loading...